
<!DOCTYPE HTML>
<html>
    <head>

        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <!-- Bootstrap -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

        <title>Developer Portfolio: Projects</title>

    </head>
    <body>

        <div class="container">
    
            <h3 class="text-center">Projects</h3>

            <!-- Web API Ecommerce Start -->
            <div class="row">

                <div class="p-3 col-sm-12 col-md-6 order-2 order-md-1  col-lg-6">
                    <h5 class="text-center">Web API (Ecommerce)</h5>
                    <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <div class="p-3 col-sm-12 col-md-6 order-1 order-md-2 col-lg-6">
                    <img src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" class="img-fluid"/>
                </div>
            </div>
            <!-- Web API Ecommerce End -->

            <!-- React Frontend Ecommerce Start -->
            <div class="row">

                <div class="p-3 col-sm-12 col-md-6 col-large 6">
                    <img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" class="img-fluid" />
                </div>

                <div class="text-align-right p-3 col-sm-12 col-md-6 col-lg-6">
                    <h5 class="text-center">React Frontend (Ecommerce)</h5>
                    <p class="text-justify ">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
            </div>
            <!-- React Frontend Ecommerce End -->

            <h3 class="text-center">Other Projects</h3>

            <!-- Other Projects Start -->
            <div class="container-fluid">

                <!-- HTML Card Start -->
                <div class="row">
                	<div class="p-3 col-sm-12 col-md-6 col-lg-4">
                		
                		<img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="img-fluid pb-2">
                		<h5 class="text-center">HTML</h5>
                		<p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

                	</div>
                	<!-- HTML Card End -->

                	<!-- Bootstrap Card Start -->
                	<div class="p-3 col-sm-12 col-md-6 col-lg-4">
                	    <img src="https://labs.tadigital.com/wp-content/uploads/2020/03/MicrosoftTeams-image.png" class="img-fluid pb-2">
                	    <h5 class="text-center">Bootstrap</h5>
                	    <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                	    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                	    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                	    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                	    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                	    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                	</div>
                	<!-- Bootstrap Card End -->

                	<!-- Nose JS Server Card Start -->
                	<div class="p-3 col-sm-12 col-md-6 col-lg-4">
                	    <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="img-fluid pb-2">
                	    <h5 class="text-center">Node JS Server</h5>
                	    <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                	    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                	    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                	    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                	    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                	    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                	</div>
                	<!-- Node JS Server Card End -->
                		                		
                </div>
                	
                

            </div>
            <!-- Other Projects End -->

        </div>

    </body>
</html>
